Subject: [Sip] Fwd: Looking for core reviewers for the ICE-related specifications

From: Philip Matthews <[email-masked]>
Date: Mon, 20 Nov 2006 15:06:05 -0500

[Copying the SIP list on this, even though I expect that most people
interested in these documents will have gotten the message via
either the BEHAVE or MMUSIC lists.]

- Philip

Begin forwarded message:

> From: Philip Matthews <[email-masked]>
> Date: November 20, 2006 13:41:14  EST (CA)
> To: [email-masked], IETF MMUSIC WG <[email-masked]>
> Subject: Looking for core reviewers for the ICE-related specifications
>
> Folks:
>
> There is a major effort on right now to get all the ICE-related  
> documents
> to RFC status. We are planning to issue WGLCs for most of these  
> documents
> over the next few weeks, with the hope of getting them all  
> submitted to
> the IESG by mid-January.
>
> There are 6 document which we are classifying as ICE-related:
> 1.     draft-ietf-behave-3489bis        (STUN)
> 2.     draft-ietf-behave-turn               (TURN)  (depends on 1)
> 3.     draft-ietf-mmusic-ice                (ICE) (depends on 1 and  
> 2 and 5)
> 4.     draft-ietf-mmusic-ice-passive?(ICE-PASSIVE  - new document)  
> (depends on 3)
> 5.     draft-ietf-sip-ice-option-tag      (ICE-OPTION-TAG  - new  
> document)  (depends on 3)
> 6.     draft-ietf-mmusic-ice-tcp          (ICE-TCP) (depends on 3)
>
> As you may be aware, STUN is currently in WGLC, and the other  
> documents
> will enter WGLC shortly in their respective working groups.
>
> I am currently looking for people who are willing to be on what I  
> am calling
> the "core review team" -- that is, people willing to review all 6  
> documents.
> These people would comment not only on the individual documents, but
> also on their interrelationships.
>
> Right now, the core review team consists of the following people:
> 	Bruce Lowecamp
> 	Derek MacDonald
> 	Rohan Mahy
> 	Philip Matthews
> 	Dan Wing
>
> If you are interested in being on this team, or would like more  
> information,
> please let me know.
>
> - Philip
>

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip